Discussione Scheda Wireless buona che possa essere compatibile con OS Kali Linux

Oriol666

Utente Iron
2 Settembre 2020
7
0
10
Buongiorno come da titolo vorrei chiedervi se questa scheda di rete (ancora da acquistare) può essere buona e soprattutto compatibile con l'ultima versione di OS Kali Linux:

Alfa AWUS036NHA 2.4 GHz​

Io ho già provato

Alfa AWUS036NEH 2.4 GHz​

e non mi funziona con Kali Linux.

In caso ci sono altre schede wireless che supportano ovviamente la modalità Monitor Mode o RFMON (Radio Frequency Monitor) che sono più performanti?

Grazie
 
Banner pubblicitario per Bright Data su Inforge.net azienda di vendita Proxy, Data Collector e Content Unlocker
Supporta Inforge con una donazione

0xbro

Moderatore
24 Febbraio 2017
3,490
2,689
959
Non ricordo se fossero già installati di default o li abbia messi io, anyway sulla mia installazione kali:

Bash:
┌──(kali㉿kali)-[~]
└─$ apt list --installed | grep realtek

WARNING: apt does not have a stable CLI interface. Use with caution in scripts.

firmware-realtek/kali-rolling,kali-rolling,now 20210208-4 all [installed]

┌──(kali㉿kali)-[~]
└─$ sudo apt install firmware-realtek
[sudo] password for kali: 
Reading package lists... Done
Building dependency tree... Done
Reading state information... Done
firmware-realtek is already the newest version (20210208-4).
The following packages were automatically installed and are no longer required:
  linux-image-5.10.0-kali2-amd64 linux-image-5.10.0-kali3-amd64
Use 'sudo apt autoremove' to remove them.
0 upgraded, 0 newly installed, 0 to remove and 6 not upgraded.
 
Banner pubblicitario per Bright Data su Inforge.net azienda di vendita Proxy, Data Collector e Content Unlocker
Supporta Inforge con una donazione

Dr4cno

Utente Bronze
15 Novembre 2019
29
6
23
Non ricordo se fossero già installati di default o li abbia messi io, anyway sulla mia installazione kali:

Bash:
┌──(kali㉿kali)-[~]
└─$ apt list --installed | grep realtek

WARNING: apt does not have a stable CLI interface. Use with caution in scripts.

firmware-realtek/kali-rolling,kali-rolling,now 20210208-4 all [installed]

┌──(kali㉿kali)-[~]
└─$ sudo apt install firmware-realtek
[sudo] password for kali:
Reading package lists... Done
Building dependency tree... Done
Reading state information... Done
firmware-realtek is already the newest version (20210208-4).
The following packages were automatically installed and are no longer required:
  linux-image-5.10.0-kali2-amd64 linux-image-5.10.0-kali3-amd64
Use 'sudo apt autoremove' to remove them.
0 upgraded, 0 newly installed, 0 to remove and 6 not upgraded.
No erano già installati, anche io ho la tua stessa scheda e funziona anche a me benissimo